=== debian/control ===
Source: desktop-effects-kde
Section: base
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends-Indep: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6)
Standards-Version: 3.7.3
XS-Python-Version: all

Package: desktop-effects-kde
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: compiz setup tool for KDE
 A simple Compiz configuration tool for KDE.  Installs and sets Compiz
 as the window manager.
