## desktop-effects-kde 0.4.4

=== debian/changelog ===
desktop-effects-kde (0.4.4) intrepid; urgency=low

  * Correct debian/control typo that caused 0.4.3 FTBFS
  * Add python-qt4 to depends (LP: #219731)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 02 Oct 2008 23:57:57 -0400

desktop-effects-kde (0.4.3) intrepid; urgency=low

  * Add dep on kdesudo as the program requires kdesudo to perform install with admin rights. 
    (LP: #219729)

 -- Roderick B. Greening <roderick.greening@gmail.com>  Sun, 28 Sep 2008 02:57:21 -0230

desktop-effects-kde (0.4.2) intrepid; urgency=low

  * Corrected to support new install-package script rather than adept_batch for Intrepid 
    - DesktopEffectsCommon.py - remove ref to adept_batch and replace with install-package
  * 25enable-compiz also check whether compiz is actually installed. Thanks to
    Roderick Greening for providing the patch. (LP: #218180)
  * Bump Standards-Version to 3.8.0
  * Change Maintainer from Jonathan Riddell to Kubuntu Developers

 -- Roderick B. Greening <roderick.greening@gmail.com>  Mon, 22 Sep 2008 13:01:09 -0230

desktop-effects-kde (0.4.1) intrepid; urgency=low

  * debian/control: 
    - added Vcs-* fields
    - use Build-Depends instead of Build-Depends-Indep
    - changed Section from base to kde, base doesn't exist anymore
  * DesktopEffects/DesktopEffectsCommon.py:
    - don't fail if the compiz configuration directory doesn't exist
    - open ~/.kde/share/config/compizasWM read-write to be able to check
      the value
  * DesktopEffects/DesktopEffectsKDE4.py:
    - don't hardcode the install button text to "Install",
      let DesktopEffectsCommon.py choose between "Remove Desktop Effects"
      and "Install Desktop Effects"
  * desktop-effects-kde.desktop: complies with freedesktop.org specification

 -- Guillaume Martres <smarter@ubuntu.com>  Tue, 06 May 2008 17:34:05 +0200
