=== debian/control ===
Source: desktop-effects-kde
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38),
 python-central (>= 0.5.6)
Standards-Version: 3.8.0
XS-Python-Version: all
Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-users/guidance/desktop-effects-kde
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-users/guidance/desktop-effects-kde/files

Package: desktop-effects-kde
Architecture: all
Depends: ${python:Depends}, python-qt4, kdesudo
XB-Python-Version: ${python:Versions}
Description: compiz setup tool for KDE
 A simple Compiz configuration tool for KDE. Installs and sets Compiz
 as the window manager.
