## desktop-effects-kde 0.4.4.1

=== debian/changelog ===
desktop-effects-kde (0.4.4.1) jaunty; urgency=low

  * debian/control:
    - add missing "install-package" dependency (thanks to
      Fabian Hammes)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 10:30:22 +0100
