=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: desktop-effects-kde
 Architecture: all
-Depends: ${python:Depends}, python-qt4, kdesudo
+Depends: ${python:Depends}, python-qt4, kdesudo, install-package
 XB-Python-Version: ${python:Versions}
 Description: compiz setup tool for KDE
  A simple Compiz configuration tool for KDE. Installs and sets Compiz
