=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/desktop-effects-kde::
	dh_pycentral -pdesktop-effects-kde
